#Translated with MozillaTranslator 4.0 RC-1  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Wed Jun 14 01:39:19 GMT+02:00 2000
2002=Text-Adre\u00DFbuch
2001=Adre\u00DFb\u00FCcher aus einer Textdatei importieren. LDIF und durch Beistriche oder Tabulatoren getrennte Format werden unterst\u00FCtzt.
2000=Text
2006=Fehler beim Importieren von Adre\u00DFbuch %S, eventuell wurden nicht alle Eintr\u00E4ge importiert.
2005=Fehler beim Zugriff auf Datei f\u00FCr Adre\u00DFbuch %S.
2004=Fehler beim Adre\u00DFbuch-Import, eventuell wurden nicht alle Adressen importiert.
2003=Adre\u00DFbuch %S importiert
